#dropdown-menu-2btn-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1 .nav .link,
#dropdown-menu-2btn-1 .dropdown-item {
  font-size: 1.2em;
  color: #000000;
}
#dropdown-menu-2btn-1 .navbar,
#dropdown-menu-2btn-1 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1 .dropdown-menu a:hover,
#dropdown-menu-2btn-1 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-1 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2btn-1 A {
  font-size: 20px;
}
#content5-k .mbr-section-title {
  font-size: 46px;
}
#contacts3-6 P {
  color: #000000;
}
#contacts3-6 DIV {
  color: #000000;
}
#footer1-n P {
  color: #000000;
}
#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1.2em;
  color: #000000;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2btn-0 A {
  font-size: 20px;
}
#msg-box4-1 .lead P {
  text-align: right;
  font-size: 20px;
}
#msg-box4-4 .lead P {
  text-align: right;
}
#msg-box4-3 .lead P {
  text-align: left;
}
#msg-box4-5 .lead P {
  text-align: left;
}
#contacts3-6 P {
  color: #000000;
}
#contacts3-6 DIV {
  color: #000000;
}
#footer1-n P {
  color: #000000;
}
#dropdown-menu-2btn-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-c .nav .link,
#dropdown-menu-2btn-c .dropdown-item {
  font-size: 1.2em;
  color: #000000;
}
#dropdown-menu-2btn-c .navbar,
#dropdown-menu-2btn-c .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-c .dropdown-menu a:hover,
#dropdown-menu-2btn-c .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-c .navbar-toggler {
  color: #000000;
}
#dropdown-menu-2btn-c A {
  font-size: 20px;
}
#header1-e H1 {
  text-align: left;
}
#contacts3-d P {
  color: #000000;
}
#contacts3-d DIV {
  color: #000000;
}
#footer1-n P {
  color: #000000;
}
